On Sat, 24 Feb 2001 07:34:33 GMT, Harry Ohlsen wrote:

> I just read a post on Slashdot about a Python port to the PalmPilot.

> I downloaded it and it actually works !!  It's pretty minimal at the


unfortunately they excluded a whole lot of palm/visor users who only have
palmos v3.1...(or is v3.5 just what the author had to test?)

unless, of course, pippy will run on v3.1...


-- 
*----------------------------------------
| 
|http://www.biosys.net/snowzone
|
|remove myspleen to email
|
*-----------------------